package cn.com.poc.long_document.dto;

import java.util.List;

/**
 * @author alex.yao
 * @date 2025/6/19
 */
public class BatchDelDialoguesDto {

    private List<String> dialoguesIds;

    public List<String> getDialoguesIds() {
        return dialoguesIds;
    }

    public void setDialoguesIds(List<String> dialoguesIds) {
        this.dialoguesIds = dialoguesIds;
    }
}
